<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="OrderListHeaderView">
            <rect key="frame" x="0.0" y="0.0" width="375" height="98"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bDx-im-OlJ" customClass="OrderTableViewHeader">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="98"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="买家：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="J9b-ML-jvM">
                            <rect key="frame" x="16" y="18" width="51" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="谢德彬" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5EO-l6-bfh">
                            <rect key="frame" x="82" y="18" width="51" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="待支付" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2mu-Pa-ilv">
                            <rect key="frame" x="308" y="18" width="51" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="下单时间:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BQ9-4D-64A">
                            <rect key="frame" x="16" y="70" width="73" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.63360416669999997" green="0.63360416669999997" blue="0.63360416669999997" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2016-10-12  09:13:00" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QOM-gl-ITn">
                            <rect key="frame" x="102" y="70" width="167" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.63360416669999997" green="0.63360416669999997" blue="0.63360416669999997" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WiJ-0o-z8U">
                            <rect key="frame" x="16" y="97" width="343" height="1"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="Avm-qE-YDv"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5zz-8I-Brj">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="10"/>
                            <color key="backgroundColor" red="0.86666666670000003" green="0.86666666670000003" blue="0.86666666670000003" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="10" id="Vet-ol-Bms"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="J9b-ML-jvM" firstAttribute="leading" secondItem="bDx-im-OlJ" secondAttribute="leading" constant="16" id="FIL-az-yTq"/>
                        <constraint firstItem="QOM-gl-ITn" firstAttribute="leading" secondItem="BQ9-4D-64A" secondAttribute="trailing" constant="13" id="KN6-xG-6C3"/>
                        <constraint firstAttribute="trailing" secondItem="WiJ-0o-z8U" secondAttribute="trailing" constant="16" id="NWe-pY-ooK"/>
                        <constraint firstItem="2mu-Pa-ilv" firstAttribute="centerY" secondItem="5EO-l6-bfh" secondAttribute="centerY" id="PXj-38-174"/>
                        <constraint firstAttribute="trailing" secondItem="2mu-Pa-ilv" secondAttribute="trailing" constant="16" id="Q9X-MY-SAq"/>
                        <constraint firstAttribute="trailing" secondItem="5zz-8I-Brj" secondAttribute="trailing" id="Vis-cH-xsQ"/>
                        <constraint firstItem="5zz-8I-Brj" firstAttribute="leading" secondItem="bDx-im-OlJ" secondAttribute="leading" id="XGZ-zI-Tee"/>
                        <constraint firstItem="QOM-gl-ITn" firstAttribute="centerY" secondItem="BQ9-4D-64A" secondAttribute="centerY" id="ZYv-om-KeZ"/>
                        <constraint firstItem="J9b-ML-jvM" firstAttribute="top" secondItem="5zz-8I-Brj" secondAttribute="bottom" constant="8" id="Zck-OC-roQ"/>
                        <constraint firstItem="WiJ-0o-z8U" firstAttribute="top" secondItem="QOM-gl-ITn" secondAttribute="bottom" constant="6" id="e04-eX-sxp"/>
                        <constraint firstItem="BQ9-4D-64A" firstAttribute="leading" secondItem="J9b-ML-jvM" secondAttribute="leading" id="fqy-71-anj"/>
                        <constraint firstItem="WiJ-0o-z8U" firstAttribute="leading" secondItem="bDx-im-OlJ" secondAttribute="leading" constant="16" id="fu9-Pa-l4F"/>
                        <constraint firstItem="5EO-l6-bfh" firstAttribute="leading" secondItem="J9b-ML-jvM" secondAttribute="trailing" constant="15" id="hgI-rG-Pg7"/>
                        <constraint firstItem="5EO-l6-bfh" firstAttribute="centerY" secondItem="J9b-ML-jvM" secondAttribute="centerY" id="lFK-eV-SlU"/>
                        <constraint firstAttribute="bottom" secondItem="WiJ-0o-z8U" secondAttribute="bottom" id="sR3-Rc-0pz"/>
                        <constraint firstItem="5zz-8I-Brj" firstAttribute="top" secondItem="bDx-im-OlJ" secondAttribute="top" id="scp-zi-LOW"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="bDx-im-OlJ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="HKh-Fk-pcX"/>
                <constraint firstItem="bDx-im-OlJ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Na5-QH-frK"/>
                <constraint firstAttribute="trailing" secondItem="bDx-im-OlJ" secondAttribute="trailing" id="WSz-S8-jZS"/>
                <constraint firstAttribute="bottom" secondItem="bDx-im-OlJ" secondAttribute="bottom" id="X22-I8-sxC"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="labelCosumer" destination="5EO-l6-bfh" id="Msd-CY-Ahd"/>
                <outlet property="labelState" destination="2mu-Pa-ilv" id="HZ6-NF-SN8"/>
                <outlet property="labelTime" destination="QOM-gl-ITn" id="6wZ-73-K5I"/>
            </connections>
            <point key="canvasLocation" x="563.5" y="65"/>
        </view>
    </objects>
</document>
